local mail = {
	[1]={
		["name"]="知らないおじいさんからの贈り物"
	},
	[2]={
		["name"]="王様からデイリー補給"
	},
	[3]={
		["name"]="ゲーム不具合の補填のお知らせ",
		["desc"]="購入に異常が発見されたため、不足な品を再発行しました。ご確認ください。ご不明な点がございましたらお問い合わせください。引き続きよろしくお願いいたします。"
	}
}
local config = {
data=mail,count=3
}
return config